.waLangDpDn .disabled{ display: none !important;}
.modal-body-Sign .mage-error{ color: red; padding: 3px; display: none; } 
.modal-body-Sign .form-control.mage-error { border: 1px solid red; display: block; }
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning { box-shadow: none;}
.wst-language-orginal .dropdown-menu, .waLangDpDn  .dropdown-menu { min-width: 60px; left:none; right:none; }
.pri_content { border: 1px solid #999; padding: 10px; }
.pri_heading2 { background: #ebebeb none repeat scroll 0 0; color: #3d3d3d; font-size: 24px; }
.smallButton { background: #E41B2D; border: medium none; color: #fff; font-size: 18px; padding: 8px 16px; }
.customer-account-create select {
background: #fff none repeat scroll 0 0 padding-box;
border: 1px solid #c2c2c2;
border-radius: 1px;
box-sizing: border-box;
font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
height: 32px;
line-height: 1.42857;
padding: 5px 10px 4px;
vertical-align: baseline;
width: 100%;
}
.customer-account-create select {
-moz-appearance: none;
background: #fff url("../images/select-bg.svg") no-repeat scroll 100% 45% / 30px 60px;
border: 1px solid #ccc;
height: 32px;
padding-right: 25px;
text-indent: 0.01em;
text-overflow: "";
}
.customer-account-create .waRightNavContent .mage-error{ color: red; padding: 3px; display: none !important;; } 
.customer-account-create .waRightNavContent .form-control.mage-error { border: 1px solid red; display: block !important; }
.customer-account-create .waRightNavContent .required-entry.mage-error { border: 1px solid red; display: block !important; }
/*.minicart-wrapper { display:none; }*/
.minicart-wrapper .action.showcart{ width: 100%;  padding: 6px; }
.minicart-wrapper .action.showcart .label{  color: #636363; line-height: 28px; margin: 0; padding: 0 3px; }
.minicart-wrapper .action.showcart:hover{ background: #5c5b5b; color: #fff !important; }
.minicart-wrapper .action.showcart:hover .label{ color: #fff !important;}
.app .waSmallBox  { float: left !important;}
.minicart-wrapper .action.showcart::before { color:#e31b2c !important;; }
.catalogsearch-result-index .action.tocart { background:none; border:none;  height: auto; padding: 0; width: 100%;  }
.catalogsearch-result-index .action.tocart span { background:url("../images/active_basket.png") no-repeat; display: inline-block; height: 35px; width: 41px; }
.catalogsearch-result-index .action.disabled.tocart span { background:url("../images/disable_basket.png") no-repeat; }
div.mage-error { display:none;}
.sidebar .wst-modalStyl .modal-content { color:#636363; }
form .minisearch .nested { display:none; }
/*.modal-header{display:none;}*/
.modal-slide .action-close{z-index:99999;}
.modal-footer{display:none;}
.cssload-loader {
	width: 320px;
	height: 49px;
	line-height: 49px;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 600;
	font-size:14px;
	color: #fff;
	letter-spacing: 0.2em;
	z-index: 2000;
}
#loader-section {
	display:none;
}
#wacollapseOne .form-group .waBtnRed{ margin-right: 15px;}
.catalog-category-view .product-items .product .rec_heading a:hover{ color:#fff; font-weight : 700;}
.table .active .desc{ background: rgba(0, 0, 0, 0) url("../images/arrow_drop_down.png") no-repeat scroll right center; padding-right: 20%;  }
.table .active .asc{ background:url("../images/arrow_drop_up.png") no-repeat scroll right center; padding-right: 20%; }